﻿#boss_menu,#menu {
	clear:both;
	padding: 0px;
	
	float:left; 
	width:100%;
	text-align:center
	
}


#boss_menu,#menu { position:relative;z-index:4;}
#boss_menu ul,#menu ul {list-style: none;margin: 0;padding: 0;}
#boss_menu ul  li.menu_item,#menu > ul > li{width:auto;position:relative;margin:0;padding:0;display:inline-block;height:43px;}
#boss_menu > ul > li.menu_item:hover > a,#menu > ul > li:hover > a{text-decoration:underline;transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;}
#boss_menu  li:hover,#menu  li:hover { z-index:16000}
#boss_menu ul  > li.menu_item > a,#menu ul  > li > a
{
	padding:0 18px;
	font-size:14px;
	font-weight:700;
	color:#323232;
	line-height:50px;
	text-decoration:none;
	display: block;
	z-index:6;
	position:relative;
	display:block;
	height:43px;
	font:400 14px 'times new roman';
	white-space: nowrap;
	text-transform:uppercase;
	line-height:41px
}
#boss_menu ul  li.menu_item:hover a.title_menu_parent{  color: #323232;transition: all 0.4s ease 0s;}
#boss_menu > ul > li:last-child{padding-right:0}
#boss_menu > ul > li ul > li{
	padding:0 13px 10px 15px;
	display:block;
	width:auto;
	position:relative;
	z-index:20;
}
#boss_menu > ul > li ul > li.parent{z-index:100}
#boss_menu > ul > li:hover > a {transition: all 0.5s ease 0s;color:#fcd4d4;text-decoration:none;}
#boss_menu > ul  li > div.options_list { left:0}
#boss_menu > ul  li > div.options_list,#boss_menu > ul  li > div.sub_menu {
	display: none;
	top:43px;
	background:#fff;
	border:1px solid #dcdcdc;
	margin:0;
	position: absolute;
	z-index:10;
	padding:20px 0 0px;
	text-align:left;
}

#boss_menu > ul > li:hover > div,#menu > ul > li:hover > div  {display: block;box-shadow:0 5px 15px -15px #000;}
#boss_menu  ul ul > li:hover div.sub_menu{
	left:100%;
	top:-21px;
	z-index:100;
	width:172px;
	padding:20px 0px
}
#boss_menu > ul li.menu_item > div  ul li a{
	color: #505050;
	line-height:18px;
	text-decoration: none;text-transform:none;
	display: block;
	padding:0;
	margin:0;
	z-index: 20;height:auto;
	position: relative;
	font:400 12px 'HelveticaRegular';
}
#boss_menu > ul li.menu_item > div  ul.manufacturer li a{}
#boss_menu > ul li.menu_item > div  ul.information li{padding-left:20px}
#boss_menu > ul li.menu_item > div li a:hover{transition: all 0.5s ease 0s;color:#ff007d}
#boss_menu > ul li.menu_item > div  ul li a img { display:block;}
#boss_menu > ul > li > div > ul {
	display: table-cell;
}
#boss_menu > ul > li .options_list ul{
	float:left;
	width:100%
}
#boss_menu > ul > li div a.cat_parent{padding:7px 0 0;display:block;}
#boss_menu > ul > li div a.cat_parent img{display:block;margin-bottom:10px;max-width:100%}
#boss_menu > ul > li div li:hover a,
#boss_menu > ul li.menu_item > div a:hover,#boss_menu ul li .product_item a:hover {
	/*color:#0899f8;
	transition: all 0.5s ease 0s;*/
}

#boss_menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}

#boss_menu .option ul li {position: relative}
#boss_menu ul li ul li{position:relative}
#boss_menu ul li ul li:hover > div.sub_menu{display:block}
#boss_menu ul li ul.category,#boss_menu ul li ul.information{padding-bottom:20px}




/*#boss_menu ul li .div_static{margin:0;color:#202020;padding:0 20px}
#boss_menu ul li .div_static a{text-align:center;display:block;padding-bottom:10px}
#boss_menu ul li .div_static a img{max-width:100%}
#boss_menu ul li .div_static h3{padding-bottom:10px;color:#202020!important;font:700 16px/18px "Lato",arial!important;text-transform:uppercase!important}
#boss_menu ul li .div_static h3.title_2{margin-top:30px}
#boss_menu .column.product li.product_item p{color:#fff;padding-left:12px;}
#boss_menu ul li .out_cat_parent{display:block;padding:0 20px 5px;text-align:left}
#boss_menu ul li .out_cat_parent a{color:#202020!important;font:700 16px/18px "Lato",arial!important;text-transform:uppercase!important}
#boss_menu > ul > li .out_cat_parent a.cat_parent + a{}
#boss_menu > ul > li .out_cat_parent a{padding:0;display:block;text-align:left}

#boss_menu ul li .product_item{width:auto;float:left;padding:0 0 10px 20px;margin-bottom:10px;}
#boss_menu ul li .product_item a{color:#202020;font:700 12px/15px "Lato",arial!important;text-transform:uppercase!important}
#boss_menu ul li .ajax_block_product{padding:0 20px 10px!important;margin-bottom:10px;}
#boss_menu ul li .ajax_block_product + .ajax_block_product{padding-top:30px!important;}
#boss_menu ul li .ajax_block_product,#boss_menu ul li .ajax_block_product a {color:#202020;font:400 12px/15px "Lato",arial!important;text-transform:uppercase!important}
#boss_menu ul li .ajax_block_product a{padding-bottom:7px!important}
#boss_menu ul li a.product_image{text-align:center}
#boss_menu ul li .ajax_block_product a:hover{text-decoration:none}
#boss_menu ul li .ajax_block_product p{font-weight:700;font-size:14px;padding-bottom:15px}
#boss_menu ul li .ajax_block_product .exclusive{width:auto;padding:0 15px!important;height:24px;line-height:24px;color:#202020;font:400 10px/23px "Lato",arial!important;text-transform:uppercase!important;display:inline-block!important;min-width:50px}
#boss_menu ul li .ajax_block_product .exclusive:hover{color:#fff;text-decoration:none} */




#boss_menu  div.option div.staticblock { padding:9px 20px}
#boss_menu  div.option div.staticblock hr{border-top:1px solid #dcdcdc;margin-top:17px;padding-bottom:18px}
#boss_menu  div.option div.staticblock p a img{margin-bottom:11px}
#boss_menu  div.option div.staticblock  p { text-align:justify;font:400 12px 'HelveticaRegular';color:#505050;line-height:15px;margin-bottom:16px}
#boss_menu  div.option div.staticblock  p.first{text-align:center}
#boss_menu  div.option div.staticblock  p strong , #boss_menu  div.option div.staticblock  h3 { 
	display:inline-block;margin-top:-4px;margin-bottom:9px;color:#323232;text-transform:uppercase;font:400 12px 'HelveticaRegular'
}
 #boss_menu  div.option div.staticblock  h3 + h3{margin-top:30px}
#boss_menu  div.option div.staticblock  p strong{font:400 12px 'times new roman'}
#boss_menu ul li.menu_item a.parent{ 
	margin-bottom:4px;color:#323232;font:400 12px 'HelveticaRegular';text-transform:uppercase;padding:0 15px;display: inline-block;margin-bottom:16px;margin-left:5px;padding-top:9px;
}
#boss_menu ul li.menu_item a.parent:hover{color:#ff007d}
#boss_menu ul li.menu_item a.parent img { display:block; margin-bottom:17px;border:1px solid #ebebeb;margin-left:1px;transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;}
#boss_menu ul li.menu_item a.parent img:hover{box-shadow:0 0 11px -5px #000}
#boss_menu  div.option ul.category li  { padding:0 0 12px 20px;}
#boss_menu  div.option ul.category li.sub_category{background:url(../image/arr_readmore.png) no-repeat 92%;margin-bottom:10px;padding-right:20px;padding-bottom:1px }
#boss_menu  div.option ul.manufacturer li  { display:inline-block;padding:0 0px 13px 19px}
#boss_menu ul li ul.manufacturer li img{border:1px solid #dcdcdc;transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;}
#boss_menu ul li ul.manufacturer li img:hover{box-shadow:0 0 11px -5px #000}

#boss_menu  div.option ul.product li  {color:#505050;padding:10px 0 20px 30px;display:inline-block;float:left;font-family:'times new roman';font-size:15px}
#boss_menu  div.option ul.product li  a{
	display:inline-block;margin-bottom:11px;font:400 12px 'times new roman';color:#323232;text-transform:uppercase;
}
#boss_menu  div.option ul.product li  a + a:hover{ color:#ff007d;}
#boss_menu  div.option ul.product li  a:first-child{}
#boss_menu  div.option ul.product li  a:hover {}
#boss_menu  div.option ul.product li  a img {display:block; text-align:center;border:1px solid #ebebeb;transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;}
#boss_menu  div.option ul.product li  a img:hover{box-shadow:0 0 11px -5px #000}
#boss_menu div.option ul.product .model{font:400 12px 'HelveticaRegular';color:#505050;margin-bottom:10px}
#boss_menu div.option ul.product .rating{margin-top:9px}

/* Responsive Menu */
#megamenu-responsive{
    width:100%;position:relative;z-index:98;clear:both;
    line-height:17px;display:none;text-align:left
}

.menu-toggle > p{
    display:block;
    float:left;
    margin:-6px 10px 0 0;
    background: url('../image/menu_res.png') no-repeat 50%;
    height:30px;
    width:30px;
}

.menu-toggle{
    padding:5px;
    margin:0!important;
    background:#000;
    color:#000;
    font-size:15px;
    cursor:pointer;    
    
}
#boss_menu > ul > li .options_list ul.manufacturer{margin-bottom:5px}

#megamenu-responsive-root{

}
#megamenu-responsive-root > li{padding:10px 0;display:block;text-transform:uppercase;color:#fff;}
#megamenu-responsive-root > li.menu-toggle{padding-left:19px}
#megamenu-responsive-root li.root > ul{
    display:none;
}

#megamenu-responsive-root li.root.open > ul{
    display:block;
}

#megamenu-responsive-root li.parent > ul{
    display:none;
}


#megamenu-responsive li.parent {clear:both
}
#megamenu-responsive .root > ul > li{padding:10px 0;margin-bottom:6px;border:1px solid #dcdcdc}
#megamenu-responsive .root li + li{}

#megamenu-responsive .root li a:hover{text-decoration:underline}

#megamenu-responsive li.parent ul{
    margin:14px 0 6px;clear:both;
}
#megamenu-responsive .root li ul{padding:0 0 0 20px;overflow:hidden}
#megamenu-responsive .root li ul li { background:none;margin:0;padding-bottom:4px}
#megamenu-responsive ul span{}
#megamenu-responsive .root > ul > li > a{
    text-transform: capitalize;
    font-weight:700;
    color:#FFFFFF;
	 font: 400 15px/18px 'Verdana';
}
#megamenu-responsive a{
    display:inline-block;
	text-indent:20px;
	text-transform:none
}
#megamenu-responsive li.parent > a span{
    display:block;
}

#megamenu-responsive li.parent > p{
    display:inline-block;
    float:right;
    padding:0 10px;
    width:10px;height:18px;line-height:18px;
    text-align:center;
    cursor:default;
    font-weight:700;
    font-size:14px;
    background:#ececec;
    color:#555555;
    margin:0 10px 0 0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
a.product_image img{
max-width : 100%;
}

/* ipad */
#cs_megamenu_more .more-menu li:hover div{display:block;left:auto;right:100%;background:#333}
#cs_megamenu_more .more-menu li:hover div ul li div{display:none;}
#cs_megamenu_more .more-menu li:hover div ul li:hover div{display:block;background:#000;}
#boss_menu ul li ul.information{padding-top:8px}

